<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.c2c.dao.C2cMerchantDao">

    <resultMap type="com.qnfhq.modules.c2c.entity.C2cMerchantEntity" id="c2cMerchantMap">
        <result property="id" column="id"/>
        <result property="userId" column="user_id"/>
        <result property="userName" column="user_name"/>
        <result property="legalCoin" column="legal_coin"/>
        <result property="socialType" column="social_type"/>
        <result property="socialAccount" column="social_account"/>
        <result property="margin" column="margin"/>
        <result property="status" column="status"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
        <result property="finishNum" column="finish_num"/>
        <result property="buyFinishNum" column="buy_finish_num"/>
        <result property="sellFinishNum" column="sell_finish_num"/>
        <result property="finishRate" column="finish_rate"/>
        <result property="tranType" column="tran_type"/>
        <result property="day30Num" column="day30_num"/>
        <result property="averageTime" column="average_time"/>
        <result property="averageCancelTime" column="average_cancel_time"/>
        <result property="createNum" column="create_num"/>
        <result property="firstTranNum" column="first_tran_num"/>
        <result property="firstTranTime" column="first_tran_time"/>
        <result property="operateTime" column="operate_time"/>
        <result property="tag" column="tag"/>
        <result property="day30BuyNum" column="day30_buy_num"/>
        <result property="day30SellNum" column="day30_sell_num"/>
        <result property="day30TranUserNum" column="day30_tran_user_num"/>
        <result property="averagePayTime" column="average_pay_time"/>
        <result property="averagePassTime" column="average_pass_time"/>
    </resultMap>


</mapper>